global:
  cattle:
    clusterId: local
    clusterName: local
    systemDefaultRegistry: ""
  systemDefaultRegistry: ""
image: registry.gitlab.com/anara-public/games/minecraft/castle
imageTag: 255d7ef54f5106af298748246900d9c1b24f5cb8
minecraftServer:
  downloadWorldUrl: https://anara-farm-es.s3-us-west-2.amazonaws.com/CastleWorld.zip
  eula: "TRUE"
  motd: Welcome to our Castle World!!
  onlineMode: false
  paperDownloadUrl: https://papermc.io/api/v2/projects/paper/versions/1.18.1/builds/82/downloads/paper-1.18.1-82.jar
  type: PAPER
extraEnv:
  JVM_DD_OPTS: java.util.concurrent.ForkJoinPool.common.parallelism=1
persistence:
  dataDir:
    enabled: true
